
$FreeBSD: ports/net/globus4/files/patch-source-trees_core_source_configure,v 1.2 2006/08/03 19:44:25 brooks Exp $

--- source-trees/core/source/configure.orig
+++ source-trees/core/source/configure
@@ -14919,6 +14919,437 @@
         lac_CPPFLAGS="$lac_CPPFLAGS -I/sw/include -DBIND_8_COMPAT"
         lac_LDFLAGS="$lac_LDFLAGS -L/sw/lib"
       ;;
+    *-freebsd* )
+        		echo "freebsd: $host"
+        if test "$lac_cv_build_64bit" = "yes"; then
+		case ${host} in
+		i386-*|powerpc-*)
+			{ { echo "$as_me:$LINENO: error: 64 bits not supported on this platform" >&5
+echo "$as_me: error: 64 bits not supported on this platform" >&2;}
+   { (exit 1); exit 1; }; }
+			exit 1
+			;;
+		esac
+	else
+		case ${host} in
+		alpha-*)
+			{ { echo "$as_me:$LINENO: error: 32 bits not supported on this platform" >&5
+echo "$as_me: error: 32 bits not supported on this platform" >&2;}
+   { (exit 1); exit 1; }; }
+			exit 1
+			;;
+				amd64-*|ia64-*|sparc64-*|x64_64-*)
+			{ { echo "$as_me:$LINENO: error: 32 bits not yet supported on this platform" >&5
+echo "$as_me: error: 32 bits not yet supported on this platform" >&2;}
+   { (exit 1); exit 1; }; }
+		esac
+        fi
+
+        if test "$GLOBUS_CC" = "mpicc"; then
+            for ac_prog in $CC  mpicc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CC+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CC in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CC="$lac_cv_CC" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CC="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CC=$ac_cv_path_lac_cv_CC
+
+if test -n "$lac_cv_CC"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CC" >&5
+echo "${ECHO_T}$lac_cv_CC" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CC" && break
+done
+
+            for ac_prog in $CXX mpicxx mpic++ mpiCC
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CXX+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CXX in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CXX="$lac_cv_CXX" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CXX="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CXX=$ac_cv_path_lac_cv_CXX
+
+if test -n "$lac_cv_CXX"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CXX" >&5
+echo "${ECHO_T}$lac_cv_CXX" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CXX" && break
+done
+
+            for ac_prog in $F77 mpif77
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F77+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F77 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F77="$lac_cv_F77" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F77="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F77=$ac_cv_path_lac_cv_F77
+
+if test -n "$lac_cv_F77"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F77" >&5
+echo "${ECHO_T}$lac_cv_F77" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F77" && break
+done
+
+            for ac_prog in $F90 mpif90
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F90+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F90 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F90="$lac_cv_F90" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F90="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F90=$ac_cv_path_lac_cv_F90
+
+if test -n "$lac_cv_F90"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F90" >&5
+echo "${ECHO_T}$lac_cv_F90" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F90" && break
+done
+
+        else
+            if test "$GLOBUS_CC" = "gcc"; then
+                for ac_prog in $CC gcc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CC+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CC in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CC="$lac_cv_CC" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CC="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CC=$ac_cv_path_lac_cv_CC
+
+if test -n "$lac_cv_CC"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CC" >&5
+echo "${ECHO_T}$lac_cv_CC" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CC" && break
+done
+
+            else
+                for ac_prog in $CC cc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CC+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CC in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CC="$lac_cv_CC" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CC="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CC=$ac_cv_path_lac_cv_CC
+
+if test -n "$lac_cv_CC"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CC" >&5
+echo "${ECHO_T}$lac_cv_CC" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CC" && break
+done
+
+            fi
+
+            for ac_prog in $CXX $CCC CC c++ g++ gcc
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_CXX+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_CXX in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_CXX="$lac_cv_CXX" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_CXX="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_CXX=$ac_cv_path_lac_cv_CXX
+
+if test -n "$lac_cv_CXX"; then
+  echo "$as_me:$LINENO: result: $lac_cv_CXX" >&5
+echo "${ECHO_T}$lac_cv_CXX" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_CXX" && break
+done
+
+            for ac_prog in $F77 f77 g77
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F77+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F77 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F77="$lac_cv_F77" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F77="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F77=$ac_cv_path_lac_cv_F77
+
+if test -n "$lac_cv_F77"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F77" >&5
+echo "${ECHO_T}$lac_cv_F77" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F77" && break
+done
+
+            for ac_prog in $F90 f90
+do
+  # Extract the first word of "$ac_prog", so it can be a program name with args.
+set dummy $ac_prog; ac_word=$2
+echo "$as_me:$LINENO: checking for $ac_word" >&5
+echo $ECHO_N "checking for $ac_word... $ECHO_C" >&6
+if test "${ac_cv_path_lac_cv_F90+set}" = set; then
+  echo $ECHO_N "(cached) $ECHO_C" >&6
+else
+  case $lac_cv_F90 in
+  [\\/]* | ?:[\\/]*)
+  ac_cv_path_lac_cv_F90="$lac_cv_F90" # Let the user override the test with a path.
+  ;;
+  *)
+  as_save_IFS=$IFS; IFS=$PATH_SEPARATOR
+for as_dir in $PATH
+do
+  IFS=$as_save_IFS
+  test -z "$as_dir" && as_dir=.
+  for ac_exec_ext in '' $ac_executable_extensions; do
+  if $as_executable_p "$as_dir/$ac_word$ac_exec_ext"; then
+    ac_cv_path_lac_cv_F90="$as_dir/$ac_word$ac_exec_ext"
+    echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
+    break 2
+  fi
+done
+done
+
+  ;;
+esac
+fi
+lac_cv_F90=$ac_cv_path_lac_cv_F90
+
+if test -n "$lac_cv_F90"; then
+  echo "$as_me:$LINENO: result: $lac_cv_F90" >&5
+echo "${ECHO_T}$lac_cv_F90" >&6
+else
+  echo "$as_me:$LINENO: result: no" >&5
+echo "${ECHO_T}no" >&6
+fi
+
+  test -n "$lac_cv_F90" && break
+done
+
+        fi
+        CC="$lac_cv_CC"
+      ;;
     * )
                 if test "$lac_cv_build_64bit" = "yes"; then
                 { { echo "$as_me:$LINENO: error: 64 bits not supported on this platform" >&5
@@ -30403,7 +30834,7 @@
   ;;
 *-*-irix6*)
   # Find out which ABI we are using.
-  echo '#line 30406 "configure"' > conftest.$ac_ext
+  echo '#line 30837 "configure"' > conftest.$ac_ext
   if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
   (eval $ac_compile) 2>&5
   ac_status=$?
@@ -31509,7 +31940,7 @@
 
 
 # Provide some information about the compiler.
-echo "$as_me:31512:" \
+echo "$as_me:31943:" \
      "checking for Fortran 77 compiler version" >&5
 ac_compiler=`set X $ac_compile; echo $2`
 { (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
@@ -32566,11 +32997,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:32569: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:33000: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:32573: \$? = $ac_status" >&5
+   echo "$as_me:33004: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -32809,11 +33240,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:32812: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:33243: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:32816: \$? = $ac_status" >&5
+   echo "$as_me:33247: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -32869,11 +33300,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:32872: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:33303: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:32876: \$? = $ac_status" >&5
+   echo "$as_me:33307: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -35066,7 +35497,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 35069 "configure"
+#line 35500 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -35164,7 +35595,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 35167 "configure"
+#line 35598 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -37357,11 +37788,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:37360: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:37791: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:37364: \$? = $ac_status" >&5
+   echo "$as_me:37795: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -37417,11 +37848,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:37420: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:37851: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:37424: \$? = $ac_status" >&5
+   echo "$as_me:37855: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -38790,7 +39221,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 38793 "configure"
+#line 39224 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -38888,7 +39319,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 38891 "configure"
+#line 39322 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -39725,11 +40156,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:39728: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:40159: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:39732: \$? = $ac_status" >&5
+   echo "$as_me:40163: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -39785,11 +40216,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:39788: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:40219: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:39792: \$? = $ac_status" >&5
+   echo "$as_me:40223: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -41832,11 +42263,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:41835: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:42266: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:41839: \$? = $ac_status" >&5
+   echo "$as_me:42270: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -42075,11 +42506,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:42078: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:42509: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>conftest.err)
    ac_status=$?
    cat conftest.err >&5
-   echo "$as_me:42082: \$? = $ac_status" >&5
+   echo "$as_me:42513: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s "$ac_outfile"; then
      # The compiler can only warn and ignore the option if not recognized
      # So say no if there are warnings
@@ -42135,11 +42566,11 @@
    -e 's:.*FLAGS}? :&$lt_compiler_flag :; t' \
    -e 's: [^ ]*conftest\.: $lt_compiler_flag&:; t' \
    -e 's:$: $lt_compiler_flag:'`
-   (eval echo "\"\$as_me:42138: $lt_compile\"" >&5)
+   (eval echo "\"\$as_me:42569: $lt_compile\"" >&5)
    (eval "$lt_compile" 2>out/conftest.err)
    ac_status=$?
    cat out/conftest.err >&5
-   echo "$as_me:42142: \$? = $ac_status" >&5
+   echo "$as_me:42573: \$? = $ac_status" >&5
    if (exit $ac_status) && test -s out/conftest2.$ac_objext
    then
      # The compiler can only warn and ignore the option if not recognized
@@ -44332,7 +44763,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 44335 "configure"
+#line 44766 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
@@ -44430,7 +44861,7 @@
   lt_dlunknown=0; lt_dlno_uscore=1; lt_dlneed_uscore=2
   lt_status=$lt_dlunknown
   cat > conftest.$ac_ext <<EOF
-#line 44433 "configure"
+#line 44864 "configure"
 #include "confdefs.h"
 
 #if HAVE_DLFCN_H
